<li itemscope itemtype="http://schema.org/CreativeWork">
    <h2 class="title">
        <a href="{{ .Permalink | relURL }}" itemprop="headline">{{ if .Params.shorttitle}}{{ .Params.shorttitle }}{{ else }}{{ .Params.Title }}{{ end }}</a>
    </h2>
    <hr>
</li>
